---
cfprBmcObjects: 1.3.6.1.4.1.9.9.826.1.6
cfprBmcSELCounterTable: 1.3.6.1.4.1.9.9.826.1.6.1
cfprBmcSELCounterEntry: 1.3.6.1.4.1.9.9.826.1.6.1.1
cfprBmcSELCounterInstanceId: 1.3.6.1.4.1.9.9.826.1.6.1.1.1
cfprBmcSELCounterDn: 1.3.6.1.4.1.9.9.826.1.6.1.1.2
cfprBmcSELCounterRn: 1.3.6.1.4.1.9.9.826.1.6.1.1.3
cfprBmcSELCounterBitmask: 1.3.6.1.4.1.9.9.826.1.6.1.1.4
cfprBmcSELCounterCollInterval: 1.3.6.1.4.1.9.9.826.1.6.1.1.5
cfprBmcSELCounterContClassId: 1.3.6.1.4.1.9.9.826.1.6.1.1.6
cfprBmcSELCounterContInstId: 1.3.6.1.4.1.9.9.826.1.6.1.1.7
cfprBmcSELCounterContInstIdPropId: 1.3.6.1.4.1.9.9.826.1.6.1.1.8
cfprBmcSELCounterEqptClassId: 1.3.6.1.4.1.9.9.826.1.6.1.1.9
cfprBmcSELCounterEqptInstId: 1.3.6.1.4.1.9.9.826.1.6.1.1.10
cfprBmcSELCounterEqptInstIdPropId: 1.3.6.1.4.1.9.9.826.1.6.1.1.11
cfprBmcSELCounterGlobalId: 1.3.6.1.4.1.9.9.826.1.6.1.1.12
cfprBmcSELCounterLocalId: 1.3.6.1.4.1.9.9.826.1.6.1.1.13
cfprBmcSELCounterPcGlobalId: 1.3.6.1.4.1.9.9.826.1.6.1.1.14
cfprBmcSELCounterPcLocalId: 1.3.6.1.4.1.9.9.826.1.6.1.1.15
cfprBmcSELCounterStatsClassId: 1.3.6.1.4.1.9.9.826.1.6.1.1.16
cfprBmcSELCounterStatsPropId: 1.3.6.1.4.1.9.9.826.1.6.1.1.17
cfprBmcSELCounterThreshold: 1.3.6.1.4.1.9.9.826.1.6.1.1.18
cfprBmcSELCounterValue: 1.3.6.1.4.1.9.9.826.1.6.1.1.19